H1 {
	FONT-SIZE: 12pt; LINE-HEIGHT: 150%; FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
}
H2 {
	FONT-SIZE: 10pt; LINE-HEIGHT: 150%; FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif
}
H3 {
	FONT-SIZE: 10pt; LINE-HEIGHT: 150%; FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif; 
}
.navbar {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: white; LINE-HEIGHT: 150%; FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif; 
	background-color: #0065CE; text-align: center;
}
.navbar A {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
.navbar A:hover {
	COLOR: yellow; TEXT-DECORATION: underline
}
.leftregion {
	FONT-SIZE: 10pt; COLOR: black; LINE-HEIGHT: 150%; FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif; 
	background-color: #FFCF63; width: 20%; vertical-align: top; padding: 5px
}
.leftregion A {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.leftregion A:hover {
	TEXT-DECORATION: underline
}
.centerregion {
	vertical-align: top; padding: 5px;
}
.centerregion A {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.centerregion A:hover {
	TEXT-DECORATION: underline
}
.rightregion {
	FONT-SIZE: 10pt; COLOR: black; LINE-HEIGHT: 150%; FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif; 
	background-color: #FFCF63; width: 20%; vertical-align: top; padding: 5px; text-align: center
}
.rightregion A {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.rightregion A:hover {
	TEXT-DECORATION: underline
}
.leftregion UL {
	LIST-STYLE-TYPE: square
}
.productinfo {
	FONT-SIZE: 10pt; COLOR: black; LINE-HEIGHT: 150%; FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif; 
	vertical-align: top;  
}
BODY {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif
}
.product_dlg {
	CLEAR: both; 
	BORDER-RIGHT: #3399FF 1px solid; 
	BORDER-TOP: #3399FF 1px solid; 
	BORDER-LEFT: #3399FF 1px solid; 
	BORDER-BOTTOM: #3399FF 1px solid;
	text-align: left;
	margin: 5px;
	padding: 3px;
}
.download_page {
	margin: 10px;
	text-align: center;
}
.buy_thing {
	width: 400px;
	text-align: left;
}
.mybody{
	width: 928px;
	align: center;
	margin:0px auto;
  border: 1px solid #A9C9E2;
  background-color: #ffffff;
}
html{
  background-color:#363636;
}
body{
  text-align:center;
}